<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="/webwork" prefix="ww" %>
<html>
<head>
    <title>
        <ww:property value="getText('dataimport.title')"/>
    </title>
    <meta name="section" content="dataimport"/>
</head>

<body>

    <ul class="tabs">

        <li class="on">
                <span class="tab">
                    1. <ww:property value="getText('dataimport.type.label')"/>
                </span>

        </li>

        <li>
                <span class="tab">
                    2. <ww:property value="getText('dataimport.options.label')"/>
                </span>
        </li>

        <li>
                <span class="tab">
                    3. <ww:property value="getText('dataimport.status.label')"/>
                </span>
        </li>

    </ul>

    <div class="tabContent static">

            <div class="crowdForm">

                <div class="formTitle">
                    <h2>
                        <ww:property value="getText('dataimport.title')"/>
                    </h2>
                </div>

                <div class="formBody">     

                    <p>
                        <ww:property value="getText('dataimport.text')"/>
                    </p>

                    <p>
                        <ww:property value="getText('dataimport.confluence.text')"/>
                    </p>

                    <p style="text-align: right;">
                                <input style="width: 100px;" type="button" value="<ww:property value="getText('dataimport.confluence.label')"/> &raquo;"
                                       onclick="window.location='<ww:url namespace="/console/secure/dataimport" action="importconfluence" method="default" ><ww:param name="directoryID" value="directoryID" /></ww:url>';"/>
                    </p>

                    <p>
                        <ww:property value="getText('dataimport.jira.text')"/>
                    </p>

                    <p style="text-align: right;">
                            <input style="width: 100px;" type="button" value="<ww:property value="getText('dataimport.jira.label')"/> &raquo;"
                                   onclick="window.location='<ww:url namespace="/console/secure/dataimport" action="importjira" method="default" ><ww:param name="directoryID" value="directoryID" /></ww:url>';"/>
                    </p>

                    <p>
                        <ww:property value="getText('dataimport.jive.text')"/>
                    </p>

                    <p style="text-align: right;">
                        <input style="width: 100px;" type="button" value="<ww:property value="getText('dataimport.jive.label')"/> &raquo;"
                               onclick="window.location='<ww:url namespace="/console/secure/dataimport" action="importjive" method="default" ><ww:param name="directoryID" value="directoryID" /></ww:url>';"/>
                    </p>


                    <p/>
                </div>
            </div>
    </div>

</body>
</html>