<%@ taglib uri="/webwork" prefix="ww" %>

<html>
<head>
    <title>
        <ww:property value="getText('demoapp.title')"/>
    </title>
</head>
<body>

<div class="crowdForm">

    <div class="formTitle">
        <h2>
            <ww:property value="getText('demoapp.title')"/>
        </h2>
    </div>

    <div class="formBody">
        <ww:include value="/console/include/generic_errors.jsp"/>

        <p>
            <ww:property value="getText('demoapp.text')"/>
        </p>

        <p>
            <ww:property value="getText('demoapp.description.text')"/>
        </p>

        <p/>
    </div>

    <div class="formFooter wizardFooter">
        <div class="buttons">
                <input type="submit" class="button" value="<ww:property value="getText('yes.label')"/> &raquo;" onclick="window.location='<ww:url action="demoapp!update" />';">
                <input type="button" class="button" value="<ww:property value="getText('no.label')"/>" onClick="window.location='<ww:url action="setupcomplete" />'"/>
        </div>
    </div>


</div>

</body>
</html>